@font-face {
    font-family: Be;
    font-style: normal;
    font-weight: 200;
    src: url(../fonts/BeTomorrow-ExtraLight.woff2) format("woff2"),url(../fonts/BeTomorrow-ExtraLight.woff) format("woff");
    font-display: swap
}

@font-face {
    font-family: Be;
    font-style: normal;
    font-weight: 300;
    src: url(../fonts/BeTomorrow-Light.woff2) format("woff2"),url(../fonts/BeTomorrow-Light.woff) format("woff");
    font-display: swap
}

@font-face {
    font-family: Be;
    font-style: normal;
    font-weight: 400;
    src: url(../fonts/BeTomorrow-Regular.woff2) format("woff2"),url(../fonts/BeTomorrow-Regular.woff) format("woff");
    font-display: swap
}

@font-face {
    font-family: Be;
    font-style: normal;
    font-weight: 700;
    src: url(../fonts/BeTomorrow-Bold.woff2) format("woff2"),url(../fonts/BeTomorrow-Bold.woff) format("woff");
    font-display: swap
}
